body{
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
button {
    font-size: 1em;
    text-align: center;
    text-decoration:none;
    padding: 10px 30px;
    margin: 10px;
    color: #f0f0f0;
    background-color: #439a22;
    border-radius: 20px;
    border: 0;
}
button:hover {
    background-color: #3ece3e;
}
button:active {
    background-color: #3c861e;
}
#login_area{
	width:320px;
	margin:200px auto;
	text-align:center;
}
#upper{
	position:relative;
	clear:both;
	height:100px;
}
#login_id_l{
	clear:both;
	float:left;
	width:120px;
	font-size:14px;
}
#login_id_r{
	float:left;
	width:200px;
	font-size:14px;
}
#password_l{
	clear:both;
	float:left;
	width:120px;
	font-size:14px;
	margin-top:5px;
}
#password_r{
	float:left;
	width:200px;
	font-size:14px;
	margin-top:5px;
}
#lower{
	clear:both;
	margin-top:10px;
	height:70px;
}
